﻿
strong {
    color: #888;
    font-weight: bold;
}
.list-imprese {
    line-height: 15px !important;
}

.ascom-references, .ascom-testimonials, .ascom-skills, .ascom-blog, .ascom-post, .ascom-projects, .ascom-recent-projects, .ascom-team, .ascom-about, .ascom-services, .ascom-contact {
    padding-top: 10px;
    padding-bottom: 50px;
    clear: both;
    width: 100%;
    display: block;
}

#ascom-aside #ascom-logo a {
    color: #093C71;
}
h1, h2, h3, h4, h5, h6 {
    color: #093C71;
    font-family: 'Blinker', sans-serif;
    font-weight: 500;
    line-height: 0.75em;
    margin: 0 0 10px 0;
}
h3 {
    color: #093C71;
    font-family: 'Blinker', sans-serif;
    font-weight: 500;
    line-height: 1.25em;
    margin: 0 0 10px 0;
    letter-spacing:3PX;
}
.linkNoBlu {
    color: #fff;
}

    .linkNoBlu:hover {
        color: #fff;
        text-decoration: underline
    }

.blog-entry {
    margin-bottom: 10px;
}

.ascom-feature {
    width: 100%;
    float: left;
    margin-bottom: 0;
    position: relative;
    text-align: center;
    padding: 10px 30px 0 30px;
    border: 1px solid #ececec;
}

#ascom-aside #ascom-main-menu ul li {
    margin: 10px 0 10px 0;
    padding: 0 0 8px 0;
    list-style: none;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.75em;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-bottom: 1px solid #ececec;
}

.bar_new {
    position: relative;
    background-color: #ececec;
    height: 0px;
    margin: 0 0 5px 0;
}
.bar-fill-new {
    position: absolute;
    height: 1px;
}
.btn:hover{color:#fff}
#privacy span {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

.project .desc {
  background: rgba(126, 170, 190, 1);
  border: 0px solid rgba(255, 255, 255, 1) !important;
}


.team .desc {
    background: rgba(1, 1, 93, .9);
}

.blog-entry .desc h3 {
    font-size: 24px;
    margin-bottom: 10px;
    line-height: 1.25em;
    font-weight: 400;
}
.lightblu i, .lightblu b {
    color: #78A6B7
}

#privacy {
    margin-top: 30px;
}

    #privacy a {
        color: #555;
    }

    #privacy input[type="checkbox"], #Nletter input[type="checkbox"] {
        width: 2% !important;
        display: inline-block !important;
        line-height: 15px !important;
        margin: 2px 0px !important;
        height: auto !important;
        vertical-align: top;
    }

    #privacy label, #Nletter label {
        display: inline-block !important;
        font-size: 13px !important;
        padding: 0 23px !important;
        font-weight: normal !important;
        line-height: 15px !important;
        width: 95%;
    }
.ascom-hero .flexslider .slider-text > .slider-text-inner {
  display: table-cell;
  vertical-align: top;
  min-height: 700px;
  position: relative;
}
.border-all-blu {
  border: 1px solid #093C71 !important;
  padding-left: 20px !important;
  padding-top: 7px !important;
}
.ascom-hero .flexslider .slider-text > .slider-text-inner .arrow {
  position: absolute;
  bottom: 3vh;
  width: 97%;
  text-align: right;
  z-index: 8;
}
#vantaggieconomici h3{
margin:0;
}
.heading-meta {
  display: block;
  font-family: 'Blinker', sans-serif;
  font-size: 24px;
  text-transform: uppercase;
  color: #093C71;
  font-weight: 400;
  letter-spacing: 5px;
}
.h3small {
  font-size: 1.45rem;
  line-height: 1.15em;
}
.wbeffect:hover {
   filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: gray; /* Fix per Explorer */
}
@media screen and (min-width: 1550px) {
  .bgslider-position {
        background-position: center center !important
    }
}

@media screen and (max-width: 1549px) {
    .bgslider-position {
        background-position: left center !important
    }
}

@media screen and (max-width: 1200px) {
    #ascom-aside #ascom-logo {
        font-weight: 500;
        font-size: 28px;
        line-height: 1em;
        text-transform: uppercase;
        margin-bottom: 30px;
        display: block;
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .confimg {
        padding-top: 30px;
    }
  .scritta {
    max-width: 200px !important;
    float: left;
    margin: -20px 0 0 15px !important;
    margin-bottom: 0px;
  }
}

.slogan {
    letter-spacing: 2px;
}

@media screen and (min-width: 780px) and (max-width: 820px) {
    #ascom-aside .ascom-footer {
        position: static !important;
        padding: 10px;
    }
}

@media screen and (min-width: 700px) and (max-width: 1000px) {
    #ascom-aside {
        padding: 20px 10px;
        width: 30%;
        background: #fff;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
        -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.05);
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.05);
        scrollbar-width: none;
    }
}


@media screen and (min-width: 280px) and (max-width: 580px) {
  h1 {
    font-size: 1.8rem;
  }
    .container-fluid {
        padding-right: 20px;
        padding-left: 20px;
    }

    .confimg {
        width: 100% !important;
        padding-top: 30px;
        margin-bottom: 0 !important
    }

    .ascom-hero .flexslider .slider-text > .slider-text-inner .desc .image_wrap {
        width: 150px;
        height: 150px;
        display: inline-block;
        margin-bottom: 0;
    }

    .ascom-hero .flexslider .slider-text > .slider-text-inner h1 {
        font-size: 25px;
    }

    .h3, h3 {
        font-size: 1.50rem;
    }

    .cd-headline {
        font-size: 14px;
        font-weight: 700;
        font-family: 'Rambla', sans-serif;
    }

    .ascom-heading {
        font-size: 25px;
        letter-spacing: 2px;
    }

    .ascom-testimonials, .ascom-skills, .ascom-post, .ascom-projects, .ascom-blog, .ascom-about, .ascom-contact, .ascom-references {
        padding-top: 0px;
        padding-bottom: 40px;
    }

    .btn {
        font-family: 'Rambla', sans-serif;
        font-size: 14px;
        line-height: 1.55;
        font-weight: 400;
        border-style: solid;
        color: #fff;
        border-width: 0;
        -webkit-transition: background-color .15s ease-out;
        transition: background-color .15s ease-out;
        background-color: #093C71;
        margin-top: 10px;
        border-radius: 0;
        margin-right: 8px;
        float: left;
        padding: 5px;
    }

    .blog-entry .desc {
        padding: 0px;
    }

    .ascom-feature {
        padding: 10px 0px 0 0px;
    }

    .ascom-skills h3 {
        padding-top: 15px;
    }

    .ascom-skills ul {
        padding-top: 2px;
    }

    .team .desc h3 {
        font-size: 12px;
        color: #fff;
    }

    .ul-nopoint {
        list-style-type: none !important;
        padding: 25px 0px 15px 0px !important;
    }

    .blog-entry .desc h3 {
        font-size: 24px;
        margin-bottom: 10px;
        line-height: 1.75em;
        font-weight: 400;
        margin-bottom: 0
    }

    .blog-entry .blog-img {
        margin-bottom: 30px;
    }
}

@media screen and (min-width: 580px) and (max-width: 760px) {
    .confimg {
        width: 85% !important;
        padding-top: 30px;
        margin-bottom: 0 !important
    }

    .ascom-hero .flexslider .slider-text > .slider-text-inner .desc .image_wrap {
        width: 170px;
        height: 170px;
        display: inline-block;
        margin-bottom: 0;
    }

    .ascom-hero .flexslider .slider-text > .slider-text-inner h1 {
        font-size: 28px;
    }

    .h3, h3 {
        font-size: 1.60rem;
    }
}


@media screen and (min-width: 760px) and (max-width: 1134px) {
    .confimg {
        width: 80% !important;
        padding-top: 30px;
        margin-bottom: 0 !important
    }

    .ascom-hero .flexslider .slider-text > .slider-text-inner .desc .image_wrap {
        width: 150px;
        height: 150px;
        display: inline-block;
        margin-bottom: 0;
    }

    .ascom-hero .flexslider .slider-text > .slider-text-inner h1 {
        font-size: 25px;
    }

    .h3, h3 {
        font-size: 1.50rem;
        margin-top: 20px !important;
    }

    .ascom-testimonials, .ascom-skills, .ascom-post, .ascom-projects, .ascom-blog,  .ascom-contact, .ascom-references {
        padding-top: 0px;
        padding-bottom: 40px;
    }
}
